@charset "utf-8";
/* CSS Document */

/*banner*/
.indexh2{ font-size:33px; color:#fff; margin-left:255px; margin-top:80px;}
.indexspan{font-size:18px; color:#fff; margin-left:255px; margin-top:20px; display:block;}
.download-banner{ width:450px; margin:0 auto; margin-top:228px;}

.download-banner a{ display:block; width:218px; height:48px; border-top-left-radius:5px; border-top-right-radius:5px; border:1px solid #fff; font-size:19px; line-height:48px; color:#fff; position:relative; float:left;}

.download-banner a span{ width:153px; text-align:center; position:absolute; }
.down-sys-windows span{left:55px;}
.down-sys-mac span{left:50px;}
.down-sys-windows{ background:url(../images/downsystem_06.png) 5px center no-repeat;}
.down-sys-mac{ background:url(../images/downsystem_07.png) 5px center no-repeat; margin-left:10px;}

.download-banner a:hover{ color:#32302e; text-decoration:none;border:1px solid #f1f1f1; background-color:#f1f1f1;transition:all 0.3s;}

.down-sys-windows:hover{background:url(../images/downsystem_08.png) 5px center no-repeat;}
.down-sys-mac:hover{ background:url(../images/downsystem_09.png) 5px center no-repeat;}

.indexbanner-latest{ font-size:22px; font-style:italic; color:#fced6e;}
.index-bannerbtn{ margin-left:255px; margin-top:250px;}
.index-bannerbtn a{ display:inline-block; width:130px; height:50px; line-height:50px; border:2px solid #fff; font-size:18px; color:#fff; text-transform:uppercase; padding-left:75px;}
.index-bannerbtn .downbtn{ background:url(../images/downbtn.png) 20px no-repeat; margin-right:20px;}
.index-bannerbtn .upgradebtn{ width:275px; background:url(../images/banner-upgrade-icon.png) 25px no-repeat;}

.index-bannerbtn a:hover{ text-decoration:none;}
.index-bannerbtn .downbtn:hover{ background-color:#1cc467;}
.index-bannerbtn .upgradebtn:hover{ background-color:#04e1f5;}

/*banner*/


.conbox{max-width:100%;}
.condescribe{ padding:50px 0px 30px; background:#f1f1f1;}
.condescribe h2{font-size:26px; text-align:center;}
.xiahuaxian{ width:115px; height:3px; margin:20px auto 5px; background-color:#e8b554; display:block;}
.condescribe h3{ font-size:14px; color:#b4b5b5; text-align:center;}

.promodule{height:520px;background:url(../images/con1-520.jpg) center no-repeat #0b2327;}
.module{ width:1006px; padding:30px 0; margin:0 auto;}
.module li{ float:left;}
.size322{ width:320px; height:226px;}
.size350{ width:350px; height:226px;}
.size645{ width:645px; height:226px; margin-right:11px; background:url(../images/partition.png) center 40px no-repeat; background-color:rgba(76,27,177,0.9); margin-top:11px; color:#fff; text-align:center;font-size:16px;}
#delete{background:url(../images/delete.png) center 40px no-repeat; background-color:rgba(223,132,1,0.9); color:#fff; text-align:center;  font-size:16px;}
#cddvd{ background:url(../images/cddvd.png) center 40px no-repeat; background-color:rgba(27,177,122,0.9); color:#fff; text-align:center;  font-size:16px; margin-left:5px; margin-right:11px;}
#media{background:url(../images/media.png) center 40px no-repeat;background-color:rgba(27,151,177,0.9); color:#fff; text-align:center;  font-size:16px;}
#partition{background:url(../images/disk.png) center 40px no-repeat; background-color:rgba(27,172,177,0.9); color:#fff; text-align:center; font-size:16px; margin-top:11px;}

.textpadding{ padding-top:160px; display:block; overflow:hidden;}
.chagetext{ position:relative;}
.deletetwo{width:100%; height:0px; background-color:rgba(4,120,180,0.8);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc0478b4 
,endColorstr=#cc0478b4); position:absolute; color:#fff; bottom:0px; overflow:hidden; transition:height 200ms; -webkit-transition:height 200ms;}
.deletetwo span{ padding:20px 12px 5px; line-height:18px; display:block; text-align:left; font-size:14px;}

.mod-readmore{ display:block; float:right; margin-right:15px;width:80px; height:24px; text-align:center;  font-size:13px;color:#fff;border-radius:5px; border:1px solid #fff;transition:all 500ms; -webkit-transition:all 500ms; position:relative; z-index:1;}
.mod-readmore:after{background-color:#FFF; border-radius:3px; height:100%; left:0; top:0; width:0; content:""; position:absolute; z-index:-1; transition:all 500ms; -webkit-transition:all 500ms;}
.mod-readmore:hover{ color:#F60;}
.mod-readmore:hover:after{ width:100%;}
.mar{ margin-top:-10px;}


.step{ height:452px; background:url(../images/con2-452.jpg) center no-repeat #091b1f;}
.stepdescribe{ width:1006px; height:452px; background:url(../images/con2-452-790.png) center no-repeat; margin:0 auto; display:table; position:relative;}
.stepdescribe li{ float:left; color:#fff;}
#step1{ width:150px; margin-left:230px; margin-top:140px; position:absolute;}
#step2{ width:150px; margin-left:850px; margin-top:180px; position:absolute;}
#step3{ width:150px; margin-left:60px; margin-top:370px; position:absolute;}



.reviews{ height:317px; background:url(../images/con3-317.jpg) center no-repeat #2a3342;}
.reviewinfo{ width:1006px; margin:0 auto;}
.reviewimg{ float:left; margin-top:100px;}
.editorsay{ float:left; margin-top:20px; margin-left:10px; width:380px; color:#fff;}
.ystart{ font-size:26px;  color:#e9e9e9;display:block;}
.yend{ font-size:26px; color:#e9e9e9; display:block; padding-left:360px;}
.say{ padding:0px 15px; display:block;}
.editor{ color:#c4c4c4; padding-left:15px;}

.in-review{ display:block;margin-left:15px;}
.reviewstar{ display:inline-block; width:56px; height:10px; background:url(../images/fivestar.png) no-repeat; margin-left:10px;}

.halloween-2016{ width:100%; height:110px; display:block; background:url(../images/activity/halloween-pdr.jpg) center no-repeat #ef6b23;}

/*-----*/
.get-upgrade-info-out{ width:100%; height:100%; position:fixed; z-index:999; top:0; left:0;}
.get-upgrade-info-bg{ width:100%; height:100%; background-color:rgba(0,0,0,0.5); position:absolute;}
.get-upgrade-info-wrap{ width:846px; height:384px; border-radius:3px; background-color:#edebeb; position:relative; z-index:9999;}
.get-upgrade-info-wrap h2{ height:98px; border-bottom-left-radius:3px; border-bottom-right-radius:3px; background-color:#0e6a84; line-height:98px; font-size:32px; font-weight:bold; text-align:center; color:#fff;}
.get-upgrade-info{ padding:50px 0px 35px; text-align:center;}
.get-upgrade-info .error{ width:100%; height:32px; line-height:30px; display:block;}
.get-upgrade-info .error img{ width:24px; height:auto;}
.get-id{ width:554px; line-height:52px;background-color:#fff; border:1px solid #b7b6b6; margin:0 auto;}
.get-id li{ float:left; list-style:none; font-size:20px;}
.get-id li a{ color:#666; text-decoration:none;}
.get-more{ width:137px; color:#333; border-right:1px solid #b7b6b6;}
.get-more-ul{ width:137px; height:52px; font-size:20px; border:none; padding-left:10px;}
.get-more-icon{ display:inline-block; width:0; height:0; border-left: 3px solid transparent; border-right: 3px solid transparent; border-top: 7px solid #a5a5a5; position:absolute; top:25px; right:15px;}
.get-cont{ width:416px; height:55px; overflow:hidden; border:none; font-size:20px; text-align:center;}
.get-cont:link{ outline:none;}
.get-id:after{ content:""; display:block; clear:both;}

.get-upgrade-btn{ display:block; width:250px; height:55px; background-color:#0d99bc; line-height:55px; color:#fff; font-size:20px; margin:0 auto;}
.get-upgrade-btn:hover{ background-color:#0191b5; text-decoration:none;}
.get-upgrade-info p{ font-size:20px; color:#000; margin-top:30px;}
.get-red{ color:#ff0301;}
.get-upgrade-info-wrap .close{ width:26px; height:26px; line-height:26px; text-align:center; position:absolute; background:#F00; color:#FFF; border-radius:50%; display:block; top:-10px; right:-10px; cursor:pointer;}



